﻿using Entities.SQLudeoDB;
using Model.Business;
using Model.DTO;

namespace Services
{
    public interface IDataService<T>
    {
        IUserDataService<T?> UserService { get; }
        IInquiryDataService InquiryDataService { get; }
        ILessonDataService LessonDataService { get; }
    }
}
